@font-face {
    font-family: m_icons;
    src: url('fonts/iconmi.eot?16');
    src: url('fonts/iconmi.eot?#iefix') format('embedded-opentype'),
		url('fonts/iconmi.woff2?16') format('woff2'),
		url('fonts/iconmi.woff?16') format('woff'),
		url('fonts/iconmi.ttf?16') format('truetype'),
		url('fonts/iconmi.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.mi {
	display: inline-block;
	vertical-align: middle;
	font: normal normal normal 14px/1 m_icons;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	user-select: none;          /* Likely future */  
}

.mi-fridge:before {
	content: '\ea78';
}

.mi-info::before {
  content: "\ea02";
}

.mi-plus-area::before {
  content: "\ea03";
}

.mi-bell::before {
  content: "\ea04";
}

.mi-trash::before {
  content: "\ea05";
}

.mi-info-balloon::before {
  content: "\ea06";
}

.mi-traflight::before {
  content: "\ea07";
}

.mi-logo2::before {
  content: "\ea08";
}

.mi-logo::before {
  content: "\ea09";
}

.mi-user-marker::before {
  content: "\ea0a";
}

.mi-vehicle::before {
  content: "\ea0b";
}

.mi-van::before {
  content: "\ea0c";
}

.mi-cargo::before {
  content: "\ea0d";
}

.mi-plus::before {
  content: "\ea0e";
}

.mi-minus::before {
  content: "\ea0f";
}

.mi-check::before {
  content: "\ea10";
}

.mi-close::before {
  content: "\ea11";
}

.mi-close-area {
	align-content: center;
	border-radius: 50%;
	background: black;
	color: white;
	padding: 2px;
	font-size: small;
}

.mi-close-area:before {
	content: "\0262";
}

.mi-back::before {
  content: "\ea12";
}

.mi-return:before {
	content: '\ea12';
}

.mi-foritem::before {
  content: "\ea13";
}
.pegass_toggle_active.active .pegass_item_content_btn .mi-foritem{
  -ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transform: rotate(90deg);
}

.mi-chevron-right:before {
	content: '\ea13';
}

.mi-chevron-left:before {
	content: '\ea13';
}

.mi-chevron-top:before {
	content: '\ea13';
}

.mi-chevron-bottom:before {
	content: '\ea13';
}

.mi-warning::before {
  content: "\ea14";
}

.mi-play::before {
  content: "\ea15";
}

.mi-share::before {
  content: "\ea16";
}

.mi-mapshare:before {
  content: "\ea16";
}

.waiting .mi-mapshare:before {
  content: '\ea1d';
  transform: scaleY(-1);
  display: inline-block;
}

.waiting .mi-mapshare {
  -o-animation: p_anim-aim 2s linear infinite;
  -ms-animation: p_anim-aim 2s linear infinite;
  -webkit-animation: p_anim-aim 2s linear infinite;
  -moz-animation: p_anim-aim 2s linear infinite;
  animation: p_anim-aim 2s linear infinite;
}

.mi-ruler::before {
  content: "\ea17";
}

.mi-geozone::before {
  content: "\ea18";
}

.mi-fix::before {
  content: "\ea19";
}

.mi-edit::before {
  content: "\ea1a";
}

.mi-message::before {
  content: "\ea1b";
}

.mi-misc::before {
  content: "\ea1c";
}

.mi-refresh::before {
  content: "\ea1d";
}

.mi-target::before {
  content: "\ea1e";
}

.mi-help-area::before {
  content: "\ea1f";
}

.mi-search::before {
  content: "\ea20";
}

.mi-menu::before {
  content: "\ea21";
}

.mi-menu-s::before {
  content: "\ea22";
}

.mi-exit::before {
  content: "\ea23";
}

.mi-car::before {
  content: "\ea24";
}

.mi-events::before {
  content: "\ea25";
}

.mi-settings::before {
  content: "\ea26";
}

.mi-map::before {
  content: "\ea27";
}

.mi-info-area::before {
  content: "\ea28";
}

.mi-speed::before {
  content: "\ea29";
}

.mi-leaf::before {
  content: "\ea2a";
}

.mi-user::before {
  content: "\ea2b";
}

.mi-fuel::before {
  content: "\ea2c";
}

.mi-park::before {
  content: "\ea2d";
}

.mi-clock::before {
  content: "\ea2e";
}

.mi-location::before {
  content: "\ea2f";
}

.mi-location-circle::before {
  content: "\ea30";
}

.mi-chevron-circle::before {
  content: "\ea31";
}

.mi-pocket::before {
  content: "\ea32";
}

.mi-key::before {
  content: "\ea33";
}

.mi-sattelite::before {
  content: "\ea34";
}

.mi-temperature-w::before {
  content: "\ea35";
}

.mi-accum::before {
  content: "\ea36";
}

.mi-alarm::before {
  content: "\ea37";
}

.mi-pine::before {
  content: "\ea38";
}

.mi-navigator::before {
  content: "\ea39";
}

.mi-points::before {
  content: "\ea3a";
}

.mi-map-location::before {
  content: "\ea3b";
}

.mi-phone::before {
  content: "\ea3c";
}

.mi-globe::before {
  content: "\ea3d";
}

.mi-lock::before {
  content: "\ea3e";
}

.mi-disk::before {
  content: "\ea3f";
}

.mi-round-location-pine::before {
  content: "\ea40";
}

.mi-house::before {
  content: "\ea41";
}

.mi-battery::before {
  content: "\ea42";
}

.mi-battery-refresh::before {
  content: "\ea43";
}

.mi-reset::before {
  content: "\ea44";
}

.mi-spinner::before {
  content: "\ea45";
}

.mi-clock-next::before {
  content: "\ea46";
}

.mi-temperature::before {
  content: "\ea47";
}

.mi-round-location::before {
  content: "\ea48";
}

.mi-simcard::before {
  content: "\ea49";
}

.mi-atention::before {
  content: "\ea4a";
}

.mi-alarm-point-circle::before {
  content: "\ea4b";
}

.mi-round-pine::before {
  content: "\ea4c";
}

.mi-warning-area::before {
  content: "\ea4d";
}

.mi-start::before {
  content: "\ea4e";
}

.mi-finish-circle::before {
  content: "\ea4f";
}

.mi-finish::before {
  content: "\ea50";
}

.mi-delivered::before {
  content: "\ea51";
}

.mi-start-circle::before {
  content: "\ea52";
}

.mi-alarm-point::before {
  content: "\ea53";
}

.mi-LATIN_SMALL_LETTER_DZ_DIGRAPH_WITH_CURL::before {
  content: "\ea54";
}

.mi-LATIN_SMALL_LETTER_TS_DIGRAPH::before {
  content: "\ea55";
}

.mi-LATIN_SMALL_LETTER_TESH_DIGRAPH::before {
  content: "\ea56";
}

.mi-share_vk::before {
  content: "\ea57";
}

.mi-share_fb::before {
  content: "\ea58";
}

.mi-share_tweeter::before {
  content: "\ea59";
}

.mi-share_ok::before {
  content: "\ea5a";
}

.mi-photo::before {
  content: "\ea5b";
}

.mi-photo-plus::before {
  content: "\ea5c";
}

.mi-note::before {
  content: "\ea5d";
}

.mi-carbrick::before {
  content: "\ea5e";
}

.mi-carpoint::before {
  content: "\ea6b";
}

.mi-sent::before {
  content: "\ea6c";
}

.mi-relay::before {
  content: "\ea73";
}

.mi-fridge::before {
  content: "\ea78";
}

.mi-chevron-left {
	-ms-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	transform: scaleX(-1);
}

.mi-chevron-bottom {
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transform: rotate(90deg);
}

.mi-chevron-top {
	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

.mi-return {
	-ms-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	transform: scaleX(-1);
}